My Oracle Support Banner

What is the Correct Web Logic Version for OSM 7.0? (Doc ID 1078441.1)

Last updated on JULY 30, 2015

Applies to:

Oracle Communications Order and Service Management - Version 7.0.0 to 7.0.0 [Release 7.0.0]
Information in this document applies to any platform.

Goal


The install guide for OSM V7.0 says the requirements are Oracle DB 11gR1 and Oracle Weblogic server 11gR1 . However, the edelivery.oracle.com site under Oracle Communication and Applications for Sparc Solaris 64-bit has media only for WebLogic Server 10.3.1 .

So what is the correct version and what is the download link for Weblogic server 11gR1 ?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.